/* HERO SECTION */
.hero-climat {
    background: linear-gradient(rgba(10,61,98,0.8), rgba(39, 106, 155, 0.8)), url("images/mural.png");
    background-size: cover;
    background-position: center;
    color: white;
    text-align: center;
    padding: 120px 20px;
}

.hero-content h1 {
    font-size: 42px;
    margin-bottom: 15px;
}

.hero-content p {
    font-size: 18px;
}

/* GENERAL */
.container {
    width: 90%;
    max-width: 1100px;
    margin: auto;
    padding: 60px 0;
}

h2 {
    text-align: center;
    margin-bottom: 30px;
    color: #0a3d62;
}


/* DESCRIPTION */
.service-description p {
    text-align: center;
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 20px;
}

.service-description ul {
    max-width: 600px;
    margin: auto;
    font-size: 18px;
    line-height: 2;
}

/* AVANT APRES */
.before-after {
    background: #f4f6f8;
    padding: 60px 20px;
    text-align: center;
}

.ba-container {
    display: flex;
    gap: 30px;
    justify-content: center;
    flex-wrap: wrap;
}

.ba-box {
    background: white;
    padding: 20px;
    border-radius: 10px;
    width: 300px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}

.ba-box img {
    width: 100%;
    border-radius: 10px;
    margin: 15px 0;
}

/* PROCESS */
.process {
    padding: 60px 20px;
}

.steps {
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
}

.step {
    text-align: center;
    max-width: 250px;
}

.step i {
    font-size: 40px;
    color: #0a3d62;
    margin-bottom: 15px;
}


/* RESPONSIVE */
@media (max-width: 768px) {
    .hero-content h1 {
        font-size: 28px;
    }

    .ba-container {
        flex-direction: column;
        align-items: center;
    }

    .steps {
        flex-direction: column;
        align-items: center;
    }
}

/* DOUBLE BLOCK */
.double-block {
    padding: 60px 20px;
}

.double-container {
    display: flex;
    gap: 30px;
    justify-content: center;
    flex-wrap: wrap;
}

.box {
    background: white;
    padding: 30px;
    border-radius: 12px;
    width: 450px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}

.box h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #0a3d62;
}

.box ul {
    font-size: 17px;
    line-height: 2;
}

/* MOBILE */
@media (max-width: 768px) {
    .double-container {
        flex-direction: column;
        align-items: center;
    }

    .box {
        width: 100%;
        max-width: 500px;
    }
}

/* CTA */
.cta{
    padding: 20px;
  text-align:center;
  
  color:white;
  margin-bottom: 30px;
  background: linear-gradient(rgba(10,61,98,0.8), rgba(39, 106, 155, 0.8)), url("images/mural.png");
}
.cta h2{
  text-align:center;
  color:white;
  
}

.btn{
  display:inline-block;
  margin-top:20px;
  padding:12px 25px;
  background:#00c3ff;
  color:white;
  text-decoration:none;
  border-radius:5px;
}